/*
  Theme Name: ری دکان - نسخه قالب کودک
  Theme URI: http://mehrwebdesign.com/myfile/rahab-landing/
  Description: نسخه کودک دموی ری دکان برای قالب ریهاب میباشد
  Author: گروه طراحی مهر
  Author URI: http://mehrwebdesign.com/myfile/rahab-landing/
  Version: 9.0
  Template: rehub-theme
  Text Domain: rehubchild
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.main-nav.dark_style{background: none #00c2b4;}

.dealScore .thumbscount{background: #dff0ef;}
.dealScore .label{background: #23b5ac;}
.coupon_code_in_modal .coupon_modal_coupon{background-color: #f2f2f2}